import Vue from 'vue';
import App from './App.vue';

import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import "@/assets/css/element-variables.scss";

import ToggleButton from 'vue-js-toggle-button';
import Mixin from "./mixins";

Vue.use(ElementUI)
Vue.use(ToggleButton)
Vue.mixin(Mixin);
new Vue({
  el: '#app',
  render: h => h(App)
})
